
.navbar-brand-custom{
    height: 60px;
    margin: 10px 10px 10px 20px;
    padding:0;
}

.navbar-collapse{
    border-top: 1px solid #aaa;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid #aaa;
    text-transform: uppercase;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 20px;
    background-color: #ffffff;
    z-index: 8;
    display: none;
}
.navbar-custom .navbar-toggle {
    color: #000000;
    background-color: rgba(255, 255, 255, 0.2);
    font-size: 20px;
    padding-top: 15px;
}
.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:active {
    outline: none;
}
.navbar-custom .navbar-brand {
    font-weight: 700;
}
.navbar-custom .navbar-brand:focus {
    outline: none;
}
.navbar-custom a {
    color: #aaa;
}
.navbar-custom .nav li a {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}
.navbar-custom .nav li a:hover {
    color: rgba(68, 68, 68, 0.8);
    outline: none;
    background-color: transparent;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: none;

    background-color: transparent;
}
.navbar-custom .nav li.active {
    outline: none;
}
.navbar-custom .nav li.active a {
    background-color: rgba(255, 255, 255, 0.3);
    font-style: italic;
    color: black;
}
.navbar-custom .nav li.active a:hover {
    color: #000000;
}
@media (min-width: 768px) {
    .navbar-custom {
        border-bottom: 1px solid #aaa;
        letter-spacing: 1.5px;
        background: transparent;
        -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
        z-index: 8;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0;
        background: #ffffff;
        border-bottom: 1px solid #aaa;
    }

    .navbar-nav-custom{
        bottom: 0;
        height: 50px;
        left: 120px;
        margin: auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 441px;
    }

    .navbar-nav-custom li {
        float: none;
        display: inline-block;
    }
}


.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 60px;
    margin-left: 50px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #fffdff;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #848484;
}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 10; /* Stay on top */
    top: 0;
    right: 0;
    background-image: url(../img/animated_btn/wood.jpg); /* Black*/
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.nav-btn-chalk-board{
    margin-right: 20px;
    margin-top: 45px;
    position: absolute;
    right: 0;
    border: 0;
    border-radius: 2px;
}